@charset "UTF-8";
/*===   common   ===*/
body {
    padding-top: 0px;
    font-family: '���C���I',Meiryo,'�q���M�m�p�S Pro W3','Hiragino Kaku Gothic Pro','�l�r �o�S�V�b�N',sans-serif;
    color: #444;
	display: flex;
	flex-direction: column;
}
footer {
	display: table;
	width: 100%;
	text-align: center;
	background-color: #FBFBFB;
	margin: 0px;
	padding: 50px 0;
	margin-top: auto;
}
.footer-content-wrapper {
	display: table-cell;
	vertical-align: middle;
}

h1.ggl-fnt,
h2.ggl-fnt {
	font-size: 300%;
}
.ggl-fnt {
	font-family: 'Tangerine', cursive;
}

/*===   top   ===*/
.site-nav {
	background-color: #FBFBFB;
    border-bottom: solid 1px #EEEEEE;
}
.navbar-logo {
	padding: 15px 0px;
}
.mc-list img {
	box-shadow: 1px 3px 0px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: 1px 3px 0px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: 1px 3px 0px 1px rgba(0,0,0,0.1);
}
.mc-wrapper {
	margin-bottom: 50px;
}
.img-portfolio {
	margin-bottom: 20px;
}
.welcome-text {
	font-size:91%;
}
.welcome-text>p {
	font-size: 130%;
	line-height: 170%;
}
@media(max-width:480px) {
    .welcome-text>p {
		font-size: 100%;
		line-height: 150%;
	}
}
/*===   profile   ===*/
.prof-text {
	font-size: 1.1em;
	letter-spacing: 0.1em;
	line-height: 160%;
	margin-bottom: 30px;
}
@media(max-width:500px) {
    video {
		width: 100%;
	}
}
.movie_link {
	padding-top:10px;
}
.movie_link a,
.movie_link a:active,
.movie_link a:hover,
.movie_link a:focus,
.movie_link a:visited {
	color: #707fbe;
}

